Subject: Re: [PATCH java-team v2] gnu: ant: Update to 1.10.15.

From: Andreas Enge <[email-masked]>
Date: Mon, 11 Aug 2025 10:26:29 +0200

Pushed with a commit message that uses the Guile variable name instead
of the package name, after checking that "build -P3" gives no failures.

Andreas